*{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html,body{-webkit-font-smoothing:antialiased;width:100%;min-height:100vh;font-family:"Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;scroll-behavior:smooth;min-width: 320px;overflow-x: hidden; font-size: 1rem;}
ul,ol,dl,table,th,tr,td,input,textarea,li,a,div,span,em,i{margin: 0;padding: 0;	border: 0;}
img {margin: 0;padding: 0;	border: 0;}

/*原文件配置*/
a {color: #333;text-decoration: none;}
li {list-style: none;}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
}
/*= 清除浮动=*/
.clear { clear: both;height: 0px; line-height: 0px;font-size: 0px; overflow: hidden; display: block;}
.clearfix:after {content: ""; display: block; height: 0px; clear: both; visibility: hidden;  font-size: 0px;}
:focus { outline: 0}
a,button,input[type="button"],input[type="submit"],input[type="reset"] {    cursor: pointer}
/* Hides from IE-mac \*/
* html .clearfix { height: 0%;}
/* End hide from IE-mac */
*+html .clearfix { min-height: 0%;}
/* 针对IE7 */
*+html .clearfix {  min-height: 0%;}

@media (max-width:1199px) 
{ html {  font-size: 1.1rem; }}
@media (max-width:950px) 
{ html { font-size: 1rem;}}
@media (max-width:767px)
 { html {font-size: 0.9rem;}}


/*块级转化*/
.di_in {display: inline-block;}
.di_no {display: none;}
.di_bl {display: block;}
/*原文件配置  end*/


/*相对定位*/
.p_r {position: relative;}
/* 白色背景 */
.flex {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}
.flex-v {-webkit-box-orient: vertical;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}
.flex-1 {-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1;}
.flex-align-center {-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;}
.flex-pack-center {-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;}
.flex-pack-justify {-webkit-box-pack: justify;-webkit-justify-content: pace-between;-ms-flex-pack: justify;justify-content: space-between;}
.flex-warp{flex-flow: wrap}
.flex-column{flex-flow: column}
.ellipsis{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.ellipsis-1{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.ellipsis-2{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.ellipsis-3{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.ellipsis-6{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 6;-webkit-box-orient: vertical;}
.transition{-webkit-transition: all .5s; -moz-transition: all .5s;-ms-transition: all .5s;-o-transition: all .5s;transition: all .5s}
img {transition: all .3s;}
.img_hover{transition: all .3s;}
.img_hover:hover{transform: scale(1.05,1.05);}
.fB { font-weight: bold;}

 
/*全局样式 start*/
.home_head{ display: block;width: 100%; padding: 15px 15px;}
.header { z-index: 11;  width: 100%;max-width: 1200px;margin: 0 auto; }
.header .logo img {height: 3.5rem; z-index: 999;}
.home .header { border-bottom: 0;}
.nav>li>i{
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.nav>li>a { font-size: 1.2rem; line-height: 26px; padding: 0 0 0 3rem; color: #666; margin-bottom: 15px;}
.nav .submenu {position: absolute;    left: 64%; transform: translateX(-50%); background-color: #FFF; font-size: 17px;  display: none; z-index: 2; border-top: 3px solid #2b66fe; }
.nav .submenu a { width: 140px; line-height:1.5rem;  padding: 10px 10px;flex-direction: column;  }
.nav .submenu a::before {content: '';  position: absolute; left: .3rem; right: .3rem; bottom: 0; height: 1px; background-color: #efefef;}
.nav .submenu a:last-child::before {display: none;}
.nav .submenu img { width: .7rem; height: 0.4rem;background-position: center;background-repeat: no-repeat;background-size: 100%;margin-right: .3rem;}
.nav .submenu .img-hover{ display: none;}
.m-btn {width: 25px;height: 24px;background: url(../images/top6.png)no-repeat center;background-size: 100%;position: absolute; right: 20px; top: 50%; transform: translateY(-50%);
 -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%);  display: none;}
.m-btn.close {background: url(../images/close.png) no-repeat center; background-size: contain; right: 15px;}

.banner { overflow: hidden; position: relative;  }
.banner::before{content:""; position: absolute; left: 0; top:0; z-index: 2; background:url(../images/bg.png) repeat-x bottom; background-size:contain; width: 100%;height: 2rem;}
.banner img { width: 100%;z-index: 0}
.banner .swiper-pagination-bullet {width: 1rem;height: 1rem;opacity: 1; border: 1px solid #2b66fe; background: #FFF;}
.banner .swiper-pagination-bullet-active {background-color: #2b66fe; border: none;}
.banner .swiper-container-horizontal>.swiper-pagination-bullets,
.banner .swiper-pagination-custom,
.banner .swiper-pagination-fraction {bottom:5%;left:0;width:100%; }


.section{padding:3rem 5rem;overflow: hidden;}
.section .wrapper{ width: 100%;max-width: 1200px;margin: 0 auto;}

.index_yi{ padding-top: 2rem; padding-bottom: 2rem; }
.index_yi_title{ margin-bottom: 3rem;}
.index_yi_title h4{ font-size: 1.8rem; color: #333; text-align: center; font-weight: normal;}
.index_yi_main{justify-content:space-between;}
.index_yi_left{ width:33.5%; position: relative; z-index: 0;word-wrap: normal;}
.index_yi_left .yi_img img{ max-width: 100%;height: 31rem;object-fit: fill;}
.index_yi_left .yi_left_text{ position:absolute; left: 0; top: 50px; z-index: 9;padding: 0 3rem;}
.index_yi_left .yi_left_text h5{ font-size: 1.6rem; line-height: 1.8rem; font-weight: normal; font-weight: normal; color: #FFF; margin-bottom: 2rem;}
.index_yi_left .yi_left_text p{ font-size:1rem; color: #FFF; line-height: 1.7rem; word-wrap: break-word;}
.index_yi_right{ width:65.5%;}
.index_yi_right .yi_right_top{ border-radius: 10px; background: #f5f9ff;box-shadow: 0px 3px 7px 3px #d6e0f6; padding: 1.4rem 2rem; margin-bottom: 1.2rem;}
.index_yi_right .yi_right_top .title{margin-bottom: 1.2rem;background: url(../images/Vector1.png) no-repeat left; padding-left: 2rem; background-size:3%;}
.index_yi_right .yi_right_top .title span{ font-size: 1.4rem; color: #2b80ff;}
.index_yi_right .yi_right_top .title span.dad{ font-size: 1rem; color: #333; margin-left: 10px;}
.index_yi_right .yi_right_top .yi_ul{ margin: 0 auto;}
.index_yi_right .yi_right_top .yi_ul ul{ justify-content:space-between; flex-wrap:wrap;justify-content:flex-start}
.index_yi_right .yi_right_top .yi_ul ul li{ margin-bottom: 1.1rem;width: 20%;}
.index_yi_right .yi_right_top .yi_ul ul li a{ min-width: 80px; border-radius: 20px;background: #f5f9ff;box-shadow: 0px 3px 7px 3px #d6e0f6; padding: .4rem 1.3rem; display: inline-block; text-align: center;}
.index_yi_right .yi_right_top .yi_ul ul li a:hover,.index_yi_right .yi_right_top .yi_ul ul li a.active{ background: #2b80ff; color: #FFF;}
.index_yi_right .yi_right_xia .yi_ul ul li a{min-width: 80px;}

.index_er{ padding: 0;}
.er_main{position: relative; z-index: 0;}
.er_img_zong {justify-content:center;width: 100%;}
.er_img_zong .er_img{ width: 50%; }
.er_img_zong .er_img img{ width: 100%; object-fit: cover; vertical-align: top;}
.er_img_zong .pic{ width: 50%;}
.er_img_zong .pic img{ width: 100%; object-fit: cover;}
.er_xia_text{ position: absolute; left:16%; top: 15%; z-index: 333; }
.er_xia_text .text_tp{ border: 1px solid #FFF; padding:1.5rem 2rem;}
.er_xia_text .text_tp h4{ font-size: 1.5rem; line-height: 2rem; color: #FFF; font-weight: normal; margin-bottom: 1.5rem;}
.er_xia_text .text_tp p{ font-size: 1rem; color: #FFF;}
.er_xia_text .er_ul{ margin: 2rem 0;}
.er_xia_text .er_ul ul li{ background: #FFF; border-radius: 10px; padding: .6rem .3rem; text-align: center; margin:0 15px 0 5px ;}
.er_xia_text .er_ul ul li img{ width: 46%;}
.er_xia_text .er_ul ul li span{ display: block;  color: #666; margin-top: 10px; font-size: 1rem; }

.index_san{background: url(../images/qh_7.jpg) no-repeat top; background-size: cover; padding-bottom: 5rem;}
.index_san .san_nubmer{ margin-bottom: 2rem;}
.index_san .san_nubmer ul{ justify-content:space-between}
.index_san .san_nubmer ul li{ text-align: center;}
.index_san .san_nubmer ul li b{ font-size: 2.4rem; font-weight: normal;}
.index_san .san_nubmer ul li p{ font-size: 1rem; margin-top: 1rem;}
.san_problem{ margin-bottom: 4rem;}
.san_problem_top{background: url(../images/qh_8.png) no-repeat right #f3faff; background-size: contain; padding: 1rem 0 1rem 2rem;}
.san_problem_top span{ color: #0188ff; font-size: 1.2rem;}
.san_problem_xia{ background: #FFF; padding: 2rem 2rem;}
.san_problem_xia .san_title{ margin: 0 0 3rem; text-align: center; }
.san_problem_xia .san_title h5{ font-size: 1.4rem;font-weight: normal;}
.san_problem_xia .san_title h5 span{ font-size: 1rem;  margin-left: 10px; color: #666;}
.san_xia_text{ justify-content:space-between}
.san_text_left{ width: 48%;  position: relative;background: #f5f9ff;
    box-shadow: 0px 3px 7px 3px #d6e0f6;padding: 2rem 2rem 2rem 7rem;background: linear-gradient(to bottom, #f5faff, #FFFF);}
.san_text_left::before{content: "";background: url(../images/qh_11.png) no-repeat left; width: 96px; height: 96px; position: absolute; left: 0; top: 20px;background-size: contain;}
.san_text_left h5{ font-size: 1.2rem; font-weight: normal; margin-bottom:1rem; padding-bottom: 1.2rem; position: relative;}
.san_text_left h5::after{  content: ""; position: absolute; left: 30px; bottom: 0; width: 40px; height: 2px; background:#0188ff ;}
.san_text_left h4{ font-size: 1.1rem; font-weight: normal;color: #0188ff; margin-bottom: 1.1rem;}
.san_text_left ul{ margin-left: 1rem;}
.san_text_left ul li{ margin-bottom: .9rem; color: #666; line-height: 1.5rem; font-size: 1rem; padding-left: 1rem; position: relative;}
.san_text_left ul li b::before{content: ""; position: absolute; width: 8px; height: 8px; border-radius: 50%; background:#0188ff ; left: 0; top: 6px;}
.san_text_left ul li b{ font-size: 1rem; font-weight: normal; color: #000;}
.san_text_rght::before{content: "";background: url(../images/qh_12.png) no-repeat left;background-size: contain;left: 5px;}

.si_liangdian .san_problem_top{background: url(../images/qh_9.png) no-repeat right #f3faff;background-size: contain;}
.si_liangdian .san_problem_top span{ color: #0ba0aa;}
.si_liangdian_xia{background: url(../images/qh_15.png) no-repeat top #FFF; padding: 4rem 2rem 4rem;  background-size: contain;  overflow: hidden;}
.liang_img{background: url(../images/qh_14.png) no-repeat top; padding: 14rem 2rem 28rem;  background-size: 50%;  overflow: hidden; position: relative; }
.liang_img img{width: 100%; object-fit: cover;min-height: 483px;}
.liang_text{ position: absolute; left: 10%; top: 20px; width: 80%; z-index: 99;}
.liang_text ul{ flex-wrap: wrap;}
.liang_text ul li { width: 240px;text-align: right; }
.liang_text ul li h4{ font-size: 1.2rem; color:#000 ; font-weight: normal; margin-bottom: 1rem;background: url(../images/qh_16.png) no-repeat bottom right; padding-bottom: 1rem;}
.liang_text ul li p{ font-size: .9rem; color:#666 ; text-align: left; line-height: 1.6rem;}
.liang_text ul li.te_er{top: 170%; position:absolute; left: -10%;}
.liang_text ul li.te_san{top: 325%; position:absolute; left: 0;}
.liang_text ul li.te_si{top: 400%; position:absolute; left: 37%; text-align: center;}
.liang_text ul li.te_si h4{background: url(../images/qh_16.png) no-repeat bottom;}
.liang_text ul li.te_wu{top:0; position:absolute; left: 75%; text-align: left;}
.liang_text ul li.te_wu h4{background: url(../images/qh_16.png) no-repeat bottom left;}
.liang_text ul li.te_liu{top: 145%; position:absolute; left: 82%; text-align: left;}
.liang_text ul li.te_liu h4{background: url(../images/qh_16.png) no-repeat bottom left;}
.liang_text ul li.te_qi{top: 310%; position:absolute; left: 72%; text-align: left;}
.liang_text ul li.te_qi h4{background: url(../images/qh_16.png) no-repeat bottom left;}

.fangan .san_problem_top{background: url(../images/qh_10.png) no-repeat right #f3faff;background-size: contain;}
.fangan .san_problem_top span{ color: #8b6be9;}
.fangan_main{ background: #FFF; padding: 1rem 2rem;}
.fangan_main .fang_top{ margin: 1rem auto 3rem;}
.fangan_main .fang_top p{ font-size: 1rem; color: #666; }
.fangan_main .fang_top h5{ font-size: 1rem; color: #2b80ff; background: #f9fbfd; padding: 1rem 0; text-align: center; margin: 1rem 0;}
.fangan_main .fang_text{background: url(../images/qh_19.jpg) no-repeat center;background-size: 40%; position: relative;padding: 3rem 0 26rem;}
.fangan_main .fang_text ul{ justify-content:space-between;flex-wrap:wrap; position: absolute; left: 2rem; top: 7.1rem;}
.fangan_main .fang_text ul li{ width: 23rem; margin-right: 12rem; margin-bottom: 7rem;}
.fangan_main .fang_text ul li.fang_yi{ background: url(../images/qh_22.png) no-repeat center; padding: 1rem 5rem 1rem 1rem; background-size:cover}
.fangan_main .fang_text ul li h5{ font-size: 1.1rem; font-weight: normal; line-height: 1.6rem;}
.fangan_main .fang_text ul li p{ font-size: .9rem; color: #666;width: 92%;}
.fangan_main .fang_text ul li.fang_san{ margin-right: 3rem;}
.fangan_main .fang_text ul li.fang_er{ background: url(../images/qh_23.png) no-repeat center; background-size:cover;margin-left: 3%;padding: 1.5rem 5rem 1.5rem 1rem;}
.fangan_main .fang_text ul li.fang_san{background: url(../images/qh_24.png) no-repeat center;padding: 2rem 0 0 7rem; background-size:cover}
.fangan_main .fang_text ul li.fang_si{background: url(../images/qh_25.png) no-repeat center;background-size:cover;padding: 2rem 1rem 1.5rem 6rem;margin-right: 4rem;}

.solion{box-shadow: 0px 3px 15px 3px #d6e0f6; background: #f5f9ff;  margin-bottom: 0; 
    padding: 3rem 3rem 3rem;}
.solion_top{ margin-bottom: 3rem;}
.solion_top h5{ font-size: 1.8rem; font-weight: normal; margin-bottom: 1.6rem;}
.solion_top p{ font-size: .95rem; color: #666; line-height: 1.6rem; width: 85%;}

.solion_xia ul{ justify-content:space-between;}
.solion_xia ul li{ width: 19%;  text-align: center;   padding: 2rem 1rem;border-radius: 10px; display: block; background:#FFF ; }
.solion_xia ul li a .pho{display: none;}
.solion_xia ul li a img{ width: 40px; height: 40px;}
.solion_xia ul li a h5{ font-size: 1.15rem; margin: .6rem 0; font-weight: normal; position: relative; padding-bottom: 1rem;}
.solion_xia ul li a h5::after{ content: ""; position: absolute; left: 45%; bottom: 0; width: 30px; height: 3px; background:#2b80ff ; margin-left: 0;}
.solion_xia ul li a p{ font-size: .9rem; color: #666; line-height: 1.5rem; }
.solion_xia ul li:hover h5,.solion_xia ul li:hover p{ color: #FFF;}
.solion_xia ul li:hover .pho{ display: block;text-align:center; margin: 0 auto;}
.solion_xia ul li:hover .pc{ display: none;}
.solion_xia ul li:hover{background: linear-gradient(to bottom, #2d83ff, #7fd5ff);}
.solion_xia ul li:hover h5::after{ background:#FFF ;}

.index_sisi{background: url(../images/qh_29.jpg) no-repeat center top #f5f9ff; background-size: inherit; position: relative; padding: 3rem 0 5rem;}
.index_sisi .si_top{ font-size: 1.8rem; color: #FFF; text-align: center; font-weight: normal; margin-bottom: 2rem;}
.wrapper_er .swiper-button-next,
.wrapper_er .swiper-button-prev {width: 3rem; border: 2px solid #FFF;
    height: 3rem;background-size: 1.3rem; border-radius: 50%;
    -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%;}
.wrapper_er .swiper-button-next{ position: absolute; right: -60px;}
.wrapper_er .swiper-button-prev{ position: absolute; left: -60px;}

.sisi_maim{ width: 100%; margin-bottom: 2rem;}
.sisi_maim .pic {overflow: hidden }
.sisi_maim .pic img {width: 100%; max-height: 208px;object-fit: cover;border-top-left-radius:10px; border-top-right-radius:10px;}
.sisi_maim:hover .pic img {transform: scale(1.05); -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);-ms-transform: scale(1.05);-o-transform: scale(1.05);}
.sisi_maim a p{ background: #FFF; padding: 1rem 2rem; line-height: 1.5rem; text-align: center; border-bottom-left-radius:10px; border-bottom-right-radius:10px;}
.sisi_maim a:hover p{ color: #0188ff;}

.yingyong{background: url(../images/qh_33.jpg) no-repeat center; background-size:cover; padding: 2.5rem 2rem ;}
.ying_main{ width: 65%;}
.ying_main a h5{ font-size: 1.5rem; line-height: 2rem; margin-bottom: 2rem;}
.ying_main a p{ font-size: .9rem; color: #666; line-height: 1.5rem;}
.ying_main a:hover h5{color: #0188ff;}

.home_about{ padding: 0; background: #f5f9ff;}
.home_about_top{ margin:0 auto; text-align: center;}
.home_about_top h5{ font-size: 1.8rem; font-weight: normal;  margin: 2rem 0;}
.home-hot-pro { margin-top: 2rem;}
.home-hot-pro .tabs { width: 100%; justify-content:space-between; margin-bottom: 1.8rem; }
.home-hot-pro .tabs span{cursor: pointer;width: 32%; border-radius: 15px; background: #FFF;
     padding: 2rem 3rem; text-align: center; display: flex; flex-wrap:wrap; flex-direction:column ;box-shadow: 0px 0px 9px 1px #d6e0f6;}
.home-hot-pro .tabs span i{ width: 20%;margin: 0 auto; margin-bottom: 1rem;} 
.home-hot-pro .tabs span b{ color: #333; font-size: 1.3rem; font-weight: normal;} 
.home-hot-pro .tabs span img{ width: 100%; vertical-align: middle; object-fit: contain;  }
.home-hot-pro .tabs span:last-child::before {display: none;}
.home-hot-pro .tabs span.on {background: url(../images/qh_47.png) no-repeat top #FFF;}
.home-hot-pro .tabs span.on b{ color:#0188ff ;}
.home-hot-pro .bg-img { background: url(../images/qh_39.jpg)no-repeat center bottom #f5f9ff; padding: 3rem 0 1rem;
    background-size: cover; width: 100%; z-index: 2;}
.home-hot-pro .container,.home-hot-pro .content {height: 100%;}
.home-hot-pro .text-content { width:100%; padding: 2rem 0;}
.home-hot-pro .text-content .about_yi{align-items:center;justify-content:space-between}
.home-hot-pro .text-content .about_yi .about_txt{ width: 55%; margin-right: 2rem;}
.home-hot-pro .text-content .about_yi .about_txt h5{ font-size: 1.5rem; color: #FFF; margin-bottom: 1.2rem; position: relative; padding-bottom: 1.3rem;}
.home-hot-pro .text-content .about_yi .about_txt h5::after{ content: ""; position: absolute; left: 0; bottom: 0; background: #FFF; width: 50px; height: 3px;}
.home-hot-pro .text-content .about_yi .about_txt p{ font-size: .9rem; color: #d5d6d7 ; line-height: 1.6rem;}
.home-hot-pro .text-content .about_yi .about_img { width: 40%;}
.home-hot-pro .text-content .about_yi .about_img ul{ justify-content:space-between; flex-wrap:wrap}
.home-hot-pro .text-content .about_yi .about_img ul li{ width: 48%; margin-bottom: 1rem; }
.home-hot-pro .text-content .about_yi .about_img ul li img{ width: 100%; }
.home-hot-pro .txt_immg{ background: linear-gradient(to bottom, #f5faff, #FFFF);border-radius: 10px; margin: 0 auto 2rem; }
.home-hot-pro .txt_immg .pic{text-align: center;}
.home-hot-pro .txt_immg .pic img{max-width: 100%;}

.index_news{ background: #333;}
.index_newshu{ background: #f5f9ff;}
.index_news_top{ font-size: 1.8rem; line-height: 2rem; text-align: center; margin-bottom: 3rem;}
.index_new_xia{ margin: 0 auto; justify-content:space-between}
.index_new_xia_left{ width: 40%; position: relative; }
.index_new_xia_left .pic {overflow: hidden }
.index_new_xia_left .pic img {width: 100%; height: 100%;object-fit: cover;}
.index_new_xia_left:hover .pic img {transform: scale(1.05); -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);-ms-transform: scale(1.05);-o-transform: scale(1.05);}
.index_new_xia_left .time{ background:#0188ff ; padding: .5rem .2rem; position: absolute; left: 0; top: 0; width: 70px; text-align: center;} 
.index_new_xia_left .time b{ display: block; font-size: 1.8rem; color: #FFF; font-family: Arial, Helvetica, sans-serif; font-weight: normal;} 
.index_new_xia_left .time span{ display: block; font-size: .85rem; color: #FFF;font-family: Arial, Helvetica, sans-serif;} 
.index_new_xia_left .new_txt{ margin: 1rem 0;}
.index_new_xia_left .new_txt a h4{ font-weight:normal; line-height: 1.5rem; font-size: 1.2rem; margin-bottom: 1rem;}
.index_new_xia_left .new_txt a p{ font-size: .9rem; color: #666; line-height: 1.4rem;  margin-bottom: 1rem;}
.index_new_xia_left .new_txt a span{ font-size: .9rem; border-radius: 5px; background:#0188ff ; color: #FFF; padding: .5rem 1.5rem;}
.index_new_xia_left .new_txt a:hover h4{ color:#0188ff ;}
.index_new_xia_left .new_txt a:hover span{ text-decoration: underline;}
.index_new_xia_right{ width: 55%; }
.index_new_xia_right ul li{ width: 100%; margin-bottom: 1.5rem; border-bottom: 1px solid #dddddd; padding-bottom: 1rem;}
.index_new_xia_right ul li a{ display: flex; }
.index_new_xia_right ul li span{ width: 12%; text-align: center; margin-right: 1rem; font-family: Arial, Helvetica, sans-serif; font-size: .9rem; color: #888;}
.index_new_xia_right ul li span b{ display: block; font-size: 2.7rem; font-weight: normal;}
.index_new_xia_right ul li a .rogt_txt{ width: 80%;}
.index_new_xia_right ul li a .rogt_txt h5{ font-size: 1.2rem; font-weight: normal; line-height: 1.3rem; margin-bottom: 1rem;}
.index_new_xia_right ul li a .rogt_txt p{ font-size: .9rem; color: #666; line-height: 1.7rem;}
.index_new_xia_right a.in_ne_more{ font-size: 1rem;color:#0188ff ; float: right;}
.index_new_xia_right ul li a:hover .rogt_txt h5{color:#0188ff ;}
.index_new_xia_right a.in_ne_more:hover{ text-decoration: underline;}

.index_jishu{background: url(../images/qh_59.png) no-repeat right bottom #FFF;  background-size: 13%; padding-bottom: 6rem;}
.index_jishu_xia ul li{box-shadow: 0px 3px 7px 3px #d6e0f6;
    padding: 3rem .5rem 2rem .5rem;background: linear-gradient(to bottom, #f5faff, #FFFF);}
.index_jishu_xia ul li a img{ width: 55px; height: 55px;}
.index_jishu_xia ul li a h5{ font-size: .95rem; font-weight: bold; margin: 2rem 0 1rem;} 
.index_jishu_xia ul li a h5::after{ background: none;}
.index_jishu_xia ul li a .jishu_dd{ margin: 0 auto; padding: 0 1rem;}
.index_jishu_xia ul li a .jishu_dd p{ line-height: 2rem;background: url(../images/qh_57.png) no-repeat 1rem top; background-size: 10%; padding-left: 3rem; text-align: left; line-height: 1.3rem;}
.index_jishu_xia ul li a:hover .jishu_dd p{background: url(../images/qh_57_1.png) no-repeat 1rem top;background-size: 10%; }

.index_kehu{ background-image: none; background-color: #f5f9ff;}
.index_kehu_main{ padding: 2.3rem 1rem 2rem; background: #FFF;}
.index_kehu_main ul{justify-content:space-between;  }
.index_kehu_main ul li{ width: 19%; margin-bottom: 1rem;border: 1px solid #ddd }
.index_kehu_main ul li:nth-child(6){ display: none;}
.index_kehu_main ul li .pic {overflow: hidden }
.index_kehu_main ul li .pic img {width: 100%; height: 100%;object-fit: cover;}
.index_kehu_main ul li:hover .pic img {transform: scale(1.05); -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);-ms-transform: scale(1.05);-o-transform: scale(1.05);}
.index_map{padding: 0;}
.index_map img{max-width: 100%;}

.index_foot{background: url(../images/qh_67.jpg) no-repeat center; background-size: cover; padding-bottom: 1rem; }
.index_foot .index_news_top{ color: #FFF;}
.index_foot .index_foot_main{ margin-bottom: 2rem;   flex-wrap:wrap;justify-content: center}
.index_foot .index_foot_main span{ font-size: .95rem; color: #c5c7cc; margin: 0 1rem 1rem}
.index_foot .index_foot_main span.conm{background: url(../images/qh_68.png) no-repeat left; padding-left: 2rem;}
.index_foot .index_foot_main span.add{background: url(../images/qh_69.png) no-repeat left; padding-left: 2rem;}
.index_foot .index_foot_main span.tel{background: url(../images/qh_70.png) no-repeat left; padding-left: 2.3rem;}
.index_foot_ban{ border-top: 1px solid #515766;  text-align: center; padding: 1rem 0;}
.index_foot_ban p{font-size: .95rem; color: #98999d;}
 
/* about us */
.nei_banner{overflow: hidden; position: relative; background: url(../images/nei_baner.jpg) no-repeat center; background-size:cover; height: 20rem;}
.nei_banner h5{ font-size: 1.9rem; font-weight: normal; margin-top: 6%;}

.about{ padding-top: 1rem; padding-bottom: 1rem;}
.about p a{ margin: 0 3px 0; color: #666 }
.about p a:hover{color: #0188ff;}
.about p span{color: #0188ff; margin-left: 3px; }
.about_zong{ background: #FFF;}
/* news */
.new_baner{ background: url(../images/nei_baner_1.jpg) no-repeat center; background-size:cover; }
.nei_new{ padding-top: 2rem;}
.nei_newtxt{box-shadow: 0px 3px 15px 3px #d6e0f6;margin: 5px 5px 20px; width: 96%;}
.nei_new_txt{border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; padding:1.5rem ; background: #FFF;
}
.nei_newtxt a .nei_new_txt h5{ font-size: 1.2rem; font-weight: normal; margin-bottom: 10px;}
.nei_newtxt a .nei_new_txt span{ font-family: Arial, Helvetica, sans-serif; font-size: .95rem; color: #666;}
.nei_newtxt a .nei_new_txt .wenz{ font-size: .9rem; line-height: 1.3rem; margin: 1rem 0;}
.nei_newtxt a .nei_new_txt i{ font-size: 1.2rem;color: #333; font-style: normal; background: url(../images/qh_72.png) no-repeat 90%; padding-right: 3rem; background-size: 25%; }
.nei_newtxt a:hover .nei_new_txt i{background: url(../images/qh_71.png) no-repeat 90%; padding-right: 3rem; background-size: 25%; color: #0188ff;}
.nei_newtxt a:hover .nei_new_txt h5{color: #0188ff;}
.new_fanye{ border-bottom: 1px solid #ddd; padding-bottom: 2rem;     margin-top: 2rem;}
.new_fanye_left{ display: inline-block;}
.new_fanye_left span{}
.new_fanye_left span.num_zo{ color: #666;}

.btn{ margin-left: auto;
    margin-right: auto;
    width: auto;
    display: inline-table;
    left: 87%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);}
.btn .swiper-button-next,
.btn .swiper-button-prev {width: 2.5rem;height: 2.5rem;border-radius: 50%; -webkit-border-radius: 50%;
    -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; border: 3px #000 solid; background-size: 1rem; opacity: .6;}
.btn .swiper-button-prev:hover, 
.btn .swiper-button-next:hover {opacity: .3;   }
.btn .swiper-button-disabled {opacity: .2;}
.btn .swiper-button-next{right: -40px;}
/* news main */
.new_maan{ padding-top: 2rem;}
.new_maan_top{ margin:0 auto 2rem; padding-bottom: 1.5rem; border-bottom: 1px solid #d1dded; }
.new_maan_top h5{ font-size: 1.4rem; margin-bottom: 1rem; line-height: 2rem;}
.new_maan_top p span{  color: #666; margin-right: 1rem;}
.new_maan_xia{ margin: 0 auto;text-wrap: normal;}
.new_maan_xia p{ line-height: 2rem;}
.new_maan_xia img{max-width: 100%;}
/* case */
.case_baner{background: url(../images/nei_baner_2.jpg) no-repeat center; background-size:cover; }
.case_tp{background: #f5f9ff;}
.case{ background: #f5f9ff; padding-top: 1rem;}
.case_man{ justify-content:space-between}
.case_left{ width: 25%; background: #FFF;box-shadow: 0px 3px 15px 3px #d6e0f6; padding: 0 0 1rem;}
.case_left h5{ background: #0188ff; padding: 1rem 2rem; font-size: 1.3rem; color: #FFF;}
.case_left ul{flex-wrap:wrap; padding-bottom: 1rem;}
.case_left ul li{ width: 100%; }
.case_left ul li a{ display: block; margin: 0 auto; width: 80%; padding: 1.3rem 2rem; border-bottom: 2px solid #fff; font-size: 1.3rem;background: url(../images/Vector1.png) no-repeat left; background-size: 8%;}
.case_left ul li a:hover,.case_left ul li a.active{ color: #0188ff; border-bottom: 2px solid #0188ff;}
.case_left ul li a.gong{background: url(../images/Vector2.png) no-repeat left; background-size: 10%;}
.case_right{ width: 72%;}
.case_et_yi{padding: 0; width: 100%;}
.case_et_yi .yi_right_top{background: #FFF;box-shadow: none;border-radius: 0;}
.case_et_yi .yi_right_top .yi_ul ul { justify-content:flex-start}
.case_et_yi .yi_right_top .yi_ul ul li { width: 20%; }
.case_et_yi .yi_right_top .yi_ul ul li a{padding: .4rem 1.7rem;}
.case_et_yi .case_xia{ margin: 2rem auto 0;}
.case_et_yi .case_xia ul{flex-wrap:wrap; margin-left: -1rem;}
.case_et_yi .case_xia ul li{ width: 31%; margin-left: 1rem;box-shadow: 0px 3px 15px 3px #d6e0f6;margin-bottom: 2rem;}
.case_et_yi .case_xia ul li .pic {overflow: hidden;width: 100%;}
.case_et_yi .case_xia ul li .pic img {width: 100%; height: 100%;object-fit: cover;border-top-left-radius:10px; border-top-right-radius:10px;}
.case_et_yi .case_xia ul li:hover .pic img {transform: scale(1.05); -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);-ms-transform: scale(1.05);-o-transform: scale(1.05);}
.case_et_yi .case_xia ul li a p{ background: #FFF; padding: 1rem 2rem; line-height: 1.5rem; text-align: center; border-bottom-left-radius:10px; border-bottom-right-radius:10px;}
.case_et_yi .case_xia ul li a:hover p{ color: #0188ff;}
/* case main*/
.case_main{ padding-top: 2rem;}
.case_main_baner{background: url(../images/nei_baner_3.jpg) no-repeat center; background-size:cover; }
.case_main_baner h5{ color: #FFF;}
.case_main_xia{ background: #FFF; padding: 2rem 1rem; }
.case_main_xia img{max-width: 100%;}
.cas_tp_y{ margin-bottom: 3rem; text-align: center;}
.cas_tp_y h5{  font-size: 1.6rem; font-weight: normal; position: relative; padding-bottom:1rem;}
.cas_tp_y h5::after{ content: ""; position: absolute; left: 47%; bottom: 0; width: 40px; height: 2px; background: url(../images/qh_47.png) no-repeat bottom;}
.cas_tp_xia{ margin-bottom: 2rem;justify-content:space-between}
.cas_tp_xia .pic{ width: 50%;}
.cas_tp_xia .pic img{ max-width: 100%;}
.cas_tp_xia .cas_text{ width: 46%;}
.cas_tp_xia .cas_text h5{ font-size: 1.2rem; font-weight: normal; margin-bottom: 1.3rem; }
.cas_tp_xia .cas_text p{ font-size: 1rem; line-height: 1.6rem; color: #666;}

.solin_xia .pic{width: 100%; margin-bottom: 2rem;}
.solin_xia .cas_text{width: 100%;}
.solin_xia .cas_text ul{width: 100%; }
.solin_xia .cas_text ul li{ padding-left: 1.5rem; font-size: .95rem; color: #666;  margin-bottom: 1rem; position: relative;}
.solin_xia .cas_text ul li:before{content: ""; position: absolute; width: 13px; height: 13px; border-radius: 50%; background: #4e5969; left: 0; top: 3px;}

@media (min-width: 1025px) {
    /*所有hover写在这里面 兼容sofari的移动端不支持hover*/
    .nav>li:hover>a {
       color: #2b66fe;; 
    }
    .nav>li:hover .submenu {
        display: block;
    }
    .nav .submenu a:hover {
        background-color: #2b66fe;
        color: #FFF;
    }
    .nav>li .submenu a:hover img {
        display: none;
    }
    .nav>li .submenu a:hover .img-hover{
        display: block;
    }
    .index_yi_right .yi_right_top .yi_ul ul li a{width: 85%;display: block;margin: 0 auto;}
    
}

@media (max-width:1439px) {
    .index_yi_right .yi_right_top .yi_ul ul{margin-bottom: 1rem;}
    .index_yi_right .yi_right_top .yi_ul ul li a{padding: .4rem;}

    .er_xia_text{ left: 5%; top: 5%;}
    .er_xia_text .text_tp{padding: 1.1rem 1rem;}
    .index_yi_right .yi_right_top{padding: 2rem 2rem 0.5rem 2rem;}
}

@media (max-width:1199px) {
    .home_head{ padding: 0; box-shadow:none}    
    .m-btn { display: block;}
    .header .top,.copyright .sns {  display: none;}
    .fixed {
        position: fixed;
        left: 0;
        width: 100%;
        top: 0;
        z-index: 9999;background-color: #FFF;
    }
    .nav-con {
        display: none;
        position: fixed;
        background-color: #f0f9ff;
        width: 100%;
        right: -100%;
        top: 0;
        height: calc(100% - 1.1rem);
        overflow-y: auto;
        padding: 4rem .5rem .6rem .9rem;
        z-index: 0;
    }
    .nav-con>div{
        flex-direction: column;
    }
    .header {
        padding:10px 20px;
    }
    
    .header .logo img {height: 2.5rem; 
    }
    .nav {
        order: 2;
        flex-flow: column;
    }
    .search-btn {
        order: 1;
        width: 100%;
        margin-bottom: .2rem;
    }
    .search-btn .search-content,
    .search-btn .search-content.open {
        position: inherit;
        top: 0;
        width: 100%;
        height: .6rem;
        border: 1px #ddd solid;
        z-index: 2;
        opacity: 1;
    }
    .search-btn .search-content input[type='text'],
    .search-btn .search-content input[type='submit'] {
        height: .6rem;
    }
    .search-btn .search-content input[type='submit'] {
        margin-right: .1rem;
    }
    .nav>li {
        border-bottom: 1px #d1dded solid;
    }
    .nav>li:last-child {
        border-bottom: 0;
    }
    .nav>li>a {
        line-height: 1.2;
        padding-top: .8rem; 
        word-break: break-word; color: #666; padding-left: 1rem;
    }
    .nav>li>i{
        display: block;
    }
    /* .nav>li .tit::before { */
    .nav>li>i::before {
        content: '';
        position: absolute;
        right: .8rem;
        top: 1.4rem;
        width: .66rem;
        height: .66rem;
        border-left: 1px #666 solid;
        border-bottom: 1px #666 solid;
        transform: rotate(-135deg) ;
        -webkit-transform: rotate(-135deg) ;
        -moz-transform: rotate(-135deg); 
        -ms-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
        transition: all .3s;
    }
    .nav>li.on>i::before{
        transform: rotate(-45deg) ;
        -webkit-transform: rotate(-45deg) ;
        -moz-transform: rotate(-45deg); 
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
    }
    .nav .submenu {
        width: 100%;
        position: inherit;
        left: auto;
        transform: translateX(0);border-top:none; background: #f0f9ff; 
    }  
    .nav .submenu a {font-size: 1.2rem; color: #666;flex-direction:row; width: 100%;padding-left: 2rem;}
    .nav .submenu a:hover {background-color:none; color: #2b6bfe; text-decoration: underline;}
    .nav .submenu a::before {background-color: #d1dded ;}
    .m-btn {display: block;}

    .banner::before{ background: none;}

    .section {padding: 2rem 1rem;}
    .index_yi_right .yi_right_top .yi_ul ul li a{padding: .4rem .6rem;}

    .index_er{ padding: 0;}
    .er_xia_text{ left: 2%; top: 5%;}
    .er_xia_text .text_tp{padding: 1rem .8rem;width: 100%;}
    .er_xia_text .text_tp h4{ font-size: 1.1rem; margin-bottom: .6rem;}
    .er_xia_text .er_ul{ margin: 1rem 0;}
    .er_xia_text .er_ul ul li{margin: 0 5px 0 5px; padding: .3rem 0;}
    .er_xia_text .er_ul ul li img{ width: 25%;}
    .er_xia_text .er_ul ul li span{ font-size: .9rem;}

    .index_san .san_nubmer ul li b{ font-size:2rem;}
    .san_text_left{padding: 1rem 2rem 2rem 4.5rem;}
    .san_text_left::before{ background-size: 50%;}
    .san_text_rght::before{ background-size: 50%;}
    .san_text_left ul li{ font-size: .9rem;margin-bottom: .5rem;}
    .san_text_left h4{ margin-bottom: .6rem;}

    .si_liangdian_xia{padding: 4rem 2rem 2rem;}
    .liang_img{padding: 14rem 2rem 18rem;}
    .liang_text ul li{ width: 210px;}
    .liang_text ul li h4{ font-size: 1rem;margin-bottom: 0;}
    .liang_text ul li p{ font-size: .8rem;line-height: 1.3rem;}
    .liang_text ul li.te_er{ top:148%}
    .liang_text ul li.te_san{ top: 320%;}
    .liang_text ul li.te_si{ top: 390%;}
    .liang_text ul li.te_qi{ top:320%}

    .fangan_main .fang_top{ margin-bottom: 0rem;}
    .fangan_main .fang_text ul li{margin-right: 4rem}

    .solion{padding: 2rem 1.5rem 3rem;}
    .solion_top h5{ font-size: 1.4rem;}
    .solion_top p{font-size: .9rem; width: 100%;}
    .solion_xia ul li a h5{ font-size: 1rem;}
    .solion_xia ul li a h5::after{ left: 34%;}
    .solion_xia ul li a p{ font-size: .8rem;}

    .wrapper_er .swiper-button-next{  right: 0;}
    .wrapper_er .swiper-button-prev{  left: 0;}

    .ying_main{ width: 85%;}
    .ying_main a h5{ margin-bottom: 1rem;}

    .home_about{ padding: 0;}
    .home-hot-pro .text-content{ padding: 1rem 2rem;}
    .home-hot-pro .text-content .about_yi .about_txt p{ font-size: .8rem;line-height: 1.2rem;}
    .home-hot-pro .text-content .about_yi .about_txt{ width: 57%;}
    .home-hot-pro .text-content .about_yi .about_txt h5{ font-size: 1.3rem;}

    .index_new_xia_right ul li{margin-bottom: .6rem;}
    .index_new_xia_right ul li a .rogt_txt h5{ font-size: 1.1rem; margin-bottom: .5rem;}
    .index_new_xia_right ul li a .rogt_txt p{ font-size: .8rem;}

    .index_jishu{ background-size: 20%; padding-bottom: 6rem;}
    .index_jishu_xia ul li a .jishu_dd{ padding:0 .5rem;}
    .index_jishu_xia ul li a .jishu_dd p{ padding-left: 1.3rem;background: url(../images/qh_57.png) no-repeat left 3px; background-size: 8%;}
    .index_jishu_xia ul li a:hover .jishu_dd p{ padding-left: 1.3rem;background: url(../images/qh_57_1.png) no-repeat left 3px; background-size: 8%;} 
    .index_jishu_xia ul li a h5{ font-size: .9rem;} 
    .index_jishu_xia ul li{ padding: 2rem .3rem;}

    /* about us */
    .nei_banner{ height: 14rem;}
    .nei_banner h5{ font-size: 1.5rem;}
    /* news */
    .btn{ left: 75%;}
    .btn .swiper-button-next{right: -40px;}
    .btn .swiper-button-prev{left: -60px;}

    .new_maan{ padding-top: 0;}
    /* case */
    .case{ padding-top: 0;}
    .case_tp{ padding: 1rem;}
    .case_et_yi .case_xia ul li{ width: 30%;}
    .case_left ul li a{ font-size: 1.1rem; width: 86%;}
    .case_et_yi .yi_right_top{padding: 1rem 2rem .4rem;}

    .case_main{ padding-top: 1rem;}
    .case_main_xia{ padding: 1rem;}
    .cas_tp_y{ margin-bottom: 2rem;}
    .cas_tp_y h5{ font-size: 1.4rem;}
    .cas_tp_xia{flex-wrap:wrap}
    .cas_tp_xia .pic{ width: 100%; margin-bottom: 2rem;}
    .cas_tp_xia .cas_text{ width: 100%;}
    
}

@media (max-width:1024px) {

    .index_yi_left .yi_left_text{padding: 0 2rem; top: 40px;}
    .index_yi_left .yi_left_text h5{ font-size: 1.4rem;}
    .index_yi_right .yi_right_top .title{ margin-bottom: 1rem;}
    .index_yi_right .yi_right_top .yi_ul ul li{ margin-bottom: 1.4rem;width: 25%;}
    .index_yi_right .yi_right_top .yi_ul ul li a{padding: .4rem 1rem;display: block;max-width: 90%;}

    .er_xia_text .text_tp{ width: 80%;}
    .er_xia_text .text_tp h4{ margin-bottom: 0;}
    .er_xia_text .er_ul ul li{ width: 25%;}

    
    .fangan_main .fang_text{background-size: 35%;padding: 3rem 0 20rem;}
    .fangan_main .fang_text ul{ left: 0; top: 3rem;}
    .fangan_main .fang_text ul li{ margin-right: 0;width: 19rem;margin-bottom: 4rem;}
    .fangan_main .fang_text ul li.fang_yi{ background-size: 100%;}
    .fangan_main .fang_text ul li.fang_san{ margin-right: 0;}
    .fangan_main .fang_text ul li.fang_si{ margin-right: 0rem;}
    
    .case_et_yi .case_xia ul li{ width: 47%;}

}
@media (max-width:768px) {
    .index_yi_title{ margin-bottom: 2rem;}
    .index_yi_title h4{ font-size: 1.6rem;}
    
    .index_yi_main{ flex-wrap:wrap}
    .index_yi_left{ width: 100%; margin-bottom:1rem;}
    .index_yi_right{ width: 100%;}
    .index_yi_left .yi_img img{ width: 100%; height: 13rem;object-fit:none;  border-radius: 15px;}
    .index_yi_left .yi_left_text{padding: 0 2.2rem;top: 28px;}
    .index_yi_left .yi_left_text h5{ margin-bottom: 1rem;}
    .index_yi_right .yi_right_top .yi_ul ul li a{padding: .4rem 1.2rem;font-size: 1.1rem;}

    .er_img_zong{ flex-wrap:wrap}
    .er_img_zong .er_img{ width: 100%;background: #018eff;}
    .er_img_zong .pic{width: 100%;}
    .er_xia_text{ width: 90%; left: 5%; top: 5%;}
    .er_xia_text .text_tp{ width: 100%; margin-bottom: 2rem;}
    .er_xia_text .text_tp h4{ font-size:1.5rem ; margin-bottom: .8rem;}
    .er_xia_text .er_ul ul{justify-content:space-between}
    .er_xia_text .er_ul ul li img{ width: 50%;}

    .san_problem_xia{ padding: 2rem 1rem;}
    .san_problem_xia .san_title{ margin-bottom: 2rem;}
    .san_xia_text{flex-wrap: wrap}
    .san_text_left{ width: 100%; margin-bottom: 1.5rem;padding: 1rem 1rem 1rem 3.7rem;}
    .san_text_left::before{background-size: 41%;top:0}
    .san_text_rght::before{background-size: 41%;top:0}

    .index_sisi .si_top{ font-size: 1.4rem;}
    .si_liangdian_xia,.liang_img{ background-position: bottom;}
    .liang_text{ width: 100%; top:0; left: 0;}
    .liang_text ul{justify-content:space-between;}
    .liang_text ul li{ width: 48%; position: relative; margin-bottom: 1rem;}
    .liang_text ul li h4{background: url(../images/qh_16.png) no-repeat bottom left; text-align: left; font-size: 1.2rem;}
    .liang_text ul li.te_er,.liang_text ul li.te_san,.liang_text ul li.te_si,.liang_text ul li.te_wu,.liang_text ul li.te_liu,.liang_text ul li.te_qi{ position: relative; top: 0; left: 0;}
    .liang_text ul li.te_si h4{background: url(../images/qh_16.png) no-repeat bottom left; text-align: left;}

    .fangan_main .fang_text{padding: 3rem 0 30rem;background-size: 48%;}
    .fangan_main .fang_text ul{ top: 0; left: 50px;}
    .fangan_main .fang_text ul li{ width:83%;margin-bottom: 0;}
    .fangan_main .fang_text ul li.fang_yi{padding:1.5rem 8rem 1.5rem 2rem;}
    .fangan_main .fang_text ul li.fang_san{padding: 2.5rem 8rem 3.5rem 2rem;background: url(../images/qh_23.png) no-repeat top;background-size: 96%;}
    .fangan_main .fang_text ul li.fang_er{padding: 3rem 2rem 2.5rem 11rem;background: url(../images/qh_24.png) no-repeat top;background-size: 93%;margin-left: 0;}
    .fangan_main .fang_text ul li.fang_si{padding: 3rem 2rem 2.5rem 11rem;background-size: 93%;}
    
    .solion_xia ul{flex-wrap: wrap}
    .solion_xia ul li{ width: 32%; margin-bottom: 1.2rem;}
    .solion_xia ul li:nth-child(4){ width: 48.5%;}
    .solion_xia ul li:nth-child(5){ width: 48.5%;}
    .solion_xia ul li:nth-child(4) a h5::after,.solion_xia ul li:nth-child(5) a h5::after{ left: 43%;}
    
    .ying_main{ width: 100%;}

    .home-hot-pro .bg-img{ padding: 1rem 0;}
    .home-hot-pro .text-content .about_yi{ flex-wrap:wrap}
    .home-hot-pro .text-content .about_yi .about_txt{ width: 100%; margin-right: 0; margin-bottom: 2rem;}
    .home-hot-pro .text-content .about_yi .about_txt p{ font-size: .95rem; line-height: 1.6rem;}
    .home-hot-pro .text-content .about_yi .about_img{ width: 100%;}
    .home-hot-pro .tabs{ width: 95%;}
    .home-hot-pro .tabs span{padding: 1.5rem 2rem;}
    .home-hot-pro .tabs span i{ width: 40%;}
    .home-hot-pro .tabs span b{ font-size: 1.1rem;}
    .home-hot-pro .txt_immg{ width: 95%;}

    .index_news_top{ margin-bottom: 2rem;font-size: 1.5rem;}
    .index_new_xia{ flex-wrap:wrap}
    .index_new_xia_left{ width: 100%; }
    .index_new_xia_right{ width: 100%; margin-top: 2rem;}
    .index_new_xia_right ul li span{ width: 10%;}
    .index_new_xia_right ul li a .rogt_txt{ width: 88%;}
    .index_new_xia_right ul li a .rogt_txt h5{ font-size: 1.3rem;}
    .index_new_xia_right ul li a .rogt_txt p{ font-size: 1rem;}

    .index_jishu_xia ul li a .jishu_dd{ padding: 0 2rem;}
    .index_jishu_xia ul li a h5{ font-size: 1rem;}
    .index_jishu_xia ul li:nth-child(4) a .jishu_dd p{ background-size: 4%;}
    .index_jishu_xia ul li:nth-child(5) a .jishu_dd p{ background-size: 4%;}

    .index_kehu_main{padding: 2.9rem 1rem 2rem;}
    .index_kehu_main ul{ flex-wrap:wrap}
    .index_kehu_main ul li{ width: 32%; }
    .index_kehu_main ul li:nth-child(6){ display: block;}
    .index_foot{ padding: 1rem;}
    .index_foot .index_foot_main{ margin-bottom: 1rem;}
    .index_foot .index_foot_main span{margin: 0 0 1rem;}
    /* about us  */
   .nei_banner{ height: 10rem;}
    /* case */
    .case_man{ flex-wrap:wrap}
    .case_left{ width: 100%;padding: 0 0 1rem; margin-bottom: 1rem;}
    .case_left h5{padding: .5rem 2rem;}
    .case_left ul li a{ width: 94%; background-size: 4%;padding: 1rem 2rem;}
    .case_left ul li a.gong{ background-size: 5%;}
    .case_right{ width: 100%;}
    .case_et_yi .case_xia ul li{ width: 46%;}
}

@media (max-width:890px) {
    .index_yi_right .yi_right_top .yi_ul ul li a{padding: .4rem .5rem;font-size: 1rem;}
}

@media (max-width:540px) {
    .header .logo img{ height: 2rem;}
    .index_yi_left .yi_img img{ height: 14rem;}
    .index_yi_left .yi_left_text p{ line-height: 1.5rem;}
    .index_yi_right .yi_right_top .yi_ul ul li { width: 33%;}
    .index_yi_right .yi_right_top .yi_ul ul li a{padding: .4rem;font-size: 1rem;}

    .er_xia_text .text_tp{ margin-bottom: 0;}
    .er_xia_text .text_tp h4{ font-size: 1.1rem; margin-bottom: 0;}
    .er_xia_text .er_ul ul li span{ margin-top: 0;}
    .er_img_zong .er_img img{height: 15rem; }

    .index_san .san_nubmer ul{ flex-wrap: wrap;}
    .index_san .san_nubmer ul li{ width: 46%; margin-bottom: 1rem;}
    .index_san .san_nubmer ul li b{ font-size:1.7rem;}
    .index_san .san_nubmer ul li p{ font-size: 1rem;}

    .fangan_main .fang_text{padding: 3rem 0 23rem;}
    .fangan_main .fang_text ul{ left: 20px;}
    .fangan_main .fang_text ul li{ margin-bottom: 0; width:100%;}
    .fangan_main .fang_text ul li.fang_yi{padding: 1.5rem 4rem 1.5rem 2rem;}
    .fangan_main .fang_text ul li.fang_san{padding: 1.5rem 6rem 2.5rem 2rem;}
    .fangan_main .fang_text ul li.fang_si{padding: 2rem 2rem 1.5rem 8rem}
    .fangan_main .fang_text ul li.fang_er{padding: 1.5rem 2rem 1.5rem 8rem;}

    .solion_top{ margin-bottom: 1.5rem;}
    .solion_xia ul li{ width: 48.5%;padding: 1rem 1rem;}
    .solion_xia ul li a p{ font-size: .9rem;}

    .home_about_top h5{ font-size: 1.4rem; margin: 1rem 0;}

    .index_new_xia_right ul li{ margin-bottom: 1rem;}
    .index_new_xia_right ul li span{ width: 13%;}
    .index_new_xia_right ul li a .rogt_txt{ width: 85%;}
    .index_new_xia_right ul li a .rogt_txt h5{ font-size: 1.1rem;}

    .index_jishu{ background-size: 40%; padding-bottom: 2.5rem;}
    .index_jishu_xia ul li a .jishu_dd{ padding: 0 1rem;}
    .index_jishu_xia ul li a h5{ font-size: .9rem;}

    .index_kehu_main ul li{ width: 49%; }

/* about us  */
   .nei_banner{ height: 8rem;}
   .nei_banner h5{ margin-top: 4%; font-size: 1.4rem;}
/* news */
   .btn{ left: 65%;}
/* case */
   .case_et_yi .yi_right_top{padding: 1rem 1rem .4rem;}

   .cas_tp_y{ margin-bottom: 1rem;}
   .cas_tp_y h5::after{ left: 45%;}

   .liang_img,.fangan_main .fang_text{background: none;}
}
.pagination{text-align: center;padding: 20px 0;}
.pagination li{display: inline-block;}
.pagination li a,.pagination li span{padding: 8px;display: inline-block;}
.pagination li a{color: #337ab7;}

.fanye{ margin: 15px 0; padding-top: 20px;border-top: 1px solid #d1d1d1 ; }
.fanye p{margin-bottom: 5px;}
.fanye p a { font-size: 15px;  color: #333; line-height: 26px; }
.fanye p a:hover{ color: #b0090f;}

















